<template>
  <el-card>
    <SplitWordForm :baseUrl="baseUrl"/>
  </el-card>
</template>

<script>
import SplitWordForm from './components/SplitWordForm'
import config from '@config/index.js'
export default {
  name: 'fileSplit',
  components: { SplitWordForm },
  props:{
    env:{
      type: String,
      default: 'prod_sz'
    }
  },
  computed:{
    baseUrl(){
      console.log('config', config, this.env)
      return config[this.env].VUE_FILE_URL
    }
  },
}
</script>
